@import url("https://fonts.googleapis.com/css?family=Philosopher&display=swap");

@import url("https://fonts.googleapis.com/css?family=PT+Sans&display=swap");

@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&display=swap");

.topline {

  /*

  ._region-button {

    cursor: pointer;

    padding: 0 15px;

    display: flex;

    align-items: center;

    justify-content: center;

    height: 34px;

    border-radius: $fontSize;

    border: 1px solid #d5d5d5;

    color: $lightDarkColor;

  }



  ._region-button:hover {

    color: $blackColor;

    background: #d5d5d5;

  }

  */

}

.choose_image {
  width: 110px;
  margin-top: 5px; 
  margin-right: 10px;
}

.topline ._birthdays {

  position: relative;

}

.topline ._birthdays ._body {

  padding-bottom: 20px;
  margin-left: 30px;

}

@media only screen and (min-width: 768px) {

  .topline ._birthdays ._body {

    position: absolute;

  }
}




.topline ._birthdays ._body ._header {

  font-size: 15px;

  color: #777;

}

.topline ._hotline a {
font-size: 15px;

font-family: "Roboto";

font-weight: 300;

color:
#fff;

border: 1px solid
#00a6f0;

padding: 5px 15px;

border-radius: 20px;

background:
#00a6f0;

}

.topline ._hotline a:hover {
    background: #fff;
    color:
#00a6f0;
text-decoration: none;

}

a.choose span {
  font-size: 15px;
  font-family: "Roboto";
  font-weight: 300;
  color: #fff;
  margin-top: 6px;
  border: 1px solid #65B9E9;
  padding: 6px 7px;
  border-radius: 7px;
  background: #65B9E9;
  display: block;
  width: 110px;
  text-align: center;
}

a.choose:hover span {
  background: #fff;
  color: #65B9E9;
  text-decoration: none;
}

a.choose:hover {
  text-decoration: none;
}




.socialline ._hotline a {
font-size: 16px;
font-family: "Roboto";
font-weight: 300;
color: #fff;
margin: 9px 5px 0 20px;
border: 1px solid #1da838;
padding: 5px 7px;
border-radius: 7px;
background: #1da838;
text-align: center;
width: 181px;

}

.socialline ._hotline a:hover {
    background: #fff;
    color: #1da838;
    text-decoration: none;

}

.sertificate ._hotline a {
font-size: 16px;
font-family: "Roboto";
font-weight: 300;
color: #fff;
margin: 9px 5px 0 20px;
border: 1px solid #003168;
padding: 5px 7px;
border-radius: 7px;
background: #003168;
text-align: center;
width:  181px;

}

.sertificate ._hotline a:hover {
    background: #fff;
    color: #003168;
    text-decoration: none;

}



.hotline ._hotline a {
    font-size: 16px;
    font-family: Roboto;
    font-weight: 300;
    color: #fff;
    margin: 9px 0 0 20px;
    border: 1px solid #00a6f0;
    padding: 5px 7px;
    border-radius: 7px;
    background: #00a6f0;
    width: 181px;
    text-align: center;
}

.hotline ._hotline a:hover {
    background: #fff;
    color: #00a6f0;
    text-decoration: none;
}

.doping ._hotline a {
    font-size: 16px;
    font-family: Roboto;
    font-weight: 300;
    color: #fff;
    margin: 9px 0 0 20px;
    border: 1px solid #EF5460;
    padding: 5px 7px;
    border-radius: 7px;
    background: #EF5460;
    width: 181px;
    text-align: center;
}

.doping ._hotline a:hover {
    background: #fff;
    color: #EF5460;
    text-decoration: none;
}

.topline ._hotline div {

  width: 20px;

  height: 20px;

  border: 2px solid #ff0000;

  margin: 0 5px 0 0;

  border-radius: 100%;

}

.topline .form_reserve {

  display: none;

}

.topline .form-options {

  color: #777;

  position: absolute;

  right: 0;

  font-size: 15px;

}

.topline .form-options span {

  cursor: pointer;

}

.topline .form-options span:hover {

  text-decoration: underline;

}

.topline .form-options.__sportsmen ._sportsmen, .topline .form-options.__site ._site {

  color: #222;

}

.topline .form-container, .topline .form-container form {

  display: flex;

  flex-direction: row;

  align-items: center;

}

.topline ._region-select-wrapper {

  overflow: hidden;

  border-radius: 17px;

  border: 1px solid #d5d5d5;

}

.topline ._region-select {

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

  width: 150px;

  padding: 0 15px;

  height: 32px;

  outline: none;

  border: none;

  background: white;

}

.topline .sportsmen-input-wrapper {

  position: relative;

}

.topline .sportsmen-input-wrapper ._suggestions {

  display: none;

  overflow: hidden;

  min-width: 250px;

  box-sizing: border-box;

  position: absolute;

  z-index: 10000;

  background: white;

  top: 42px;

  border-radius: 17px;

  border: 1px solid #d5d5d5;

}

.topline .sportsmen-input-wrapper ._suggestions ._item {

  cursor: pointer;

  padding: 10px 15px;

}

.topline .sportsmen-input-wrapper ._suggestions ._item:not(:last-of-type) {

  border-bottom: 1px solid #d5d5d5;

}

.topline .sportsmen-input-wrapper ._suggestions ._item:hover {

  background: #eee;

}

.topline .sportsmen-input-wrapper ._suggestions.__visible {

  display: block;

}

.topline ._search-bar {

  width: 250px;

  padding: 15px;

  height: 34px;

  outline: none;

  border-radius: 17px;

  border: 1px solid #d5d5d5;

}

.topline ._search-bar__icon {

  position: absolute;

  right: 14px;

  bottom: 9px;

  cursor: pointer;

  transform: rotate(90deg);

  color: #d5d5d5;

}



.header-line div {

  width: 67.33%;

  border-bottom: rgba(0, 0, 0, 0.2) 1px solid;

  margin: 0;

}



a.header-logo {

  display: block;

  text-decoration: none;

  align-items: center;

}

a.header-logo img {

  flex-shrink: 0;

  width: 30vw;

  height: auto;

}

a.header-logo ._text {

  font-size: 23px;

  color: #323333;

  margin: 0 0 0 10px;

  font-family: "Philosopher";

  font-weight: 700;

}

@media only screen and (min-width: 576px) {

  .mobile {
    display:  none !important;
  }

  a.header-logo img {

    width: initial;

  }

  a.header-logo ._text {

    font-size: 30px;

  }

}



.header-menu-social-circle {

  width: 31px;

  height: 31px;

  flex-shrink: 0;

  margin: 25px 0 0 20px;

  box-shadow: 0 0 24px rgba(40, 40, 40, 0.18);

  border-radius: 50%;

}

.header-menu-social-circle a {

  color: #fff;

}



.icon-banner {

  /*display: flex;

  justify-content: center;

  align-items: center;*/

}

.icon-banner img {

  width: initial;

  height: auto;

}

@media only screen and (min-width: 768px) {

  .icon-banner img {

    width: initial;

    height: auto;

  }

}



.main-menu {

  min-height: 67px;

  padding: 5px;

  border-radius: 33px;

  box-shadow: 0 0 24px rgba(40, 40, 40, 0.18);

  background-color: #00a6f0;

}

.main-menu li {

  position: relative;

  list-style-type: none;

}

.main-menu li a {

  text-decoration: none;

  color: #fff;

  font-size: 17px;

  font-weight: 500;

}

.main-menu li ._link {

  font-weight: 500;

  color: #fff;

  display: flex;

}

.main-menu li:hover .submenu-container {

  display: block;

}

.main-menu li .submenu-container {

  z-index: 100000;

  display: none;

  position: absolute;

  margin: 0 0 0 -15px;

  padding-top: 30px;

}

.main-menu li .submenu-container.__right-binded {

  right: 0;

}

.main-menu li .submenu {

  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);

  background: #00a6f0;

  border-radius: 20px;

  overflow: hidden;

  padding: 10px 40px 30px 40px;

}

.main-menu li .submenu a._item {

  min-width: 220px;

  display: block;

  padding: 8px 25px 8px 15px;

}

/*.main-menu li .submenu a._item:not(:last-of-type) {*/

/*  border-bottom: 1px solid rgba(0, 0, 0, 0.2);*/

/*}*/



.main-menu li .submenu a._item {

  /*border-bottom: 1px solid #fff;*/

}

.page-content-inner-text {
    margin-bottom: 50px;
    padding: 20px;
}

.journal-item {
  border: 3px solid
  #fff;

  background:
  #dee9f4;

  border-radius: 20px;

  padding: 4px;
  /*height: 130px;*/
}

.journal-item-icon img {
  width:  100%;
  margin: 0 auto;
  text-align: center;
}

.journal-item-title {
    color: #007bff;
    text-align: center;
    font-size: 14px;
}

.main-menu li .submenu a._item:hover, .main-menu li ._link:hover {

  /*background: rgba(0, 0, 0, 0.1);*/
    color: #005d88;
}

.new-submenu-column {
  display: inline-grid;
  /*display: inline-block;*/
  width:  auto !important;

}



.burger {

  width: 45px;

  height: 50px;

  font-size: 32px;

}



.mobile-menu {

  background: #00a6f0 url("../img/menu-bg.png") center right no-repeat;

  margin: 5px 0px 0 0;

  padding: 0;

  border-radius: 0;

}

.mobile-menu ._header {

  cursor: pointer;

  color: #fff;

}

.mobile-menu li {

  list-style-type: none;

  display: block;

}

.mobile-menu li .submenu-container {

  padding-left: 7vw;

}

.mobile-menu li a {

  display: block;

  padding: 8px 0;

  text-decoration: none;

  color: #fff;

  font-size: 17px;

  font-family: "Roboto";

  font-weight: 500;

}



.list {

  margin: 0;

  padding: 0;

}

.list li {

  list-style: none;

  padding-top: 10px;

}

.list a {

  color: #49a9f0;

  font-family: Roboto;

  font-size: 16px;

  font-weight: 300;

  text-decoration: none;

}



.wall {

  width: 1px;

  height: 249px;

  background-color: #d4d4d4;

  opacity: 0.5;

}



.heading_desc {

  color: #555555;

  font-family: Roboto;

  font-size: 14px;

  font-weight: 300;

}



.dropdown__alt-btn {

  min-width: 125px;

  height: 30px;

  border-radius: 17px;

  padding-left: 23px;

  background-color: #fff;

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

  background: url("../img/arrow.svg") white no-repeat calc(100% - 10px) !important;

  border: 1px solid #e8e8e8;

  outline: none !important;

  color: #222;

  font-family: "PT Sans";

  font-size: 16px;

}



input[type=date] {

  max-width: 125px;

  height: 30px;

  border-radius: 17px;

  padding-left: 19px;

  background-color: #fff;

  border: 1px solid #e8e8e8;

  outline: none !important;

  color: #222;

  font-family: "PT Sans";

  font-size: 16px;

}



.checkbox {

  width: 20px;

  height: 19px;

  border-radius: 5px;

  border: 1px solid #000;

}

.checkbox_text {

  color: #555;

  font-family: Roboto;

  font-size: 16px;

  margin-top: -4px;

  font-weight: 300;

}



.ias-show, .ias-reset {

  width: 155px;

  height: 36px;

  border-radius: 17px;

  border: none;

  outline: none !important;

  background-color: #49a9f0;

  font-size: 16px;

  color: #ffffff;

  font-family: Roboto;

  font-size: 16px;

  font-weight: 500;

}



.reset {

  font-weight: 500;

  background-color: #A8A8A8;

}



.show-reset-text {

  color: #a8a8a8;

  font-family: Roboto;

  font-size: 14px;

  font-weight: 300;

}



html, body {

  box-sizing: border-box;

  background: url("../img/page_bg.jpg") no-repeat center top -10vh;

  background-size: 650px auto;

	background-attachment: fixed;
	


}

@media only screen and (min-width: 768px) {

  html, body {

    background: url("../img/page_bg.jpg") no-repeat center top -10vh;

    background-size: 1300px auto;
	  
	  background-attachment: fixed;
	  
	  


  }

}

@media only screen and (min-width: 1024px) {

  html, body {

    background: url("../img/page_bg.jpg") no-repeat center top -60px;

    background-size: 2000px auto;
	  
	  background-attachment: fixed;
	  
	  	



  }

}



h2 {

  font-size: 26px;

  font-family: Philosopher, Serif, sans-serif;

  margin: 24px 0;

}



h3 {

  font-size: 21px;

  font-family: Roboto, sans-serif;

  margin: 0;

}



h4 {

  font-size: 18px;

  font-family: Roboto, sans-serif;

  margin: 0;

}



b, strong {
  font-weight: 700;
  display: contents;
  width: 100%;
}

.rich_editor_text a {
	display: contents;
}

.comment, comment a {

  color: rgba(0, 0, 0, 0.55);

  font-family: Roboto;

  font-size: 14px;

  font-weight: 300;

}



.table td {

  color: #222;

  font-family: "PT Sans";

  font-size: 16px;

  font-weight: 600;

}



.table td.rating {

  font-weight: 400;

  color: rgba(34, 34, 34, 0.7);

}



.date {

  font-size: 14px;

  color: #A4A4A4;

  font-family: "Roboto";

  font-weight: 300;

}



a.top-news_title {

  font-size: 21px;

  color: #151515;

  font-family: "Philosopher";

  font-weight: 400;

}



.data {

  color: #3c3c3c;

  font-family: Roboto;

  font-size: 13px;

  font-weight: 300;

}

.data__post {

  font-size: 18px;

  color: #000;

  font-family: "PT Sans", sans-serif;

  font-weight: 400;

}



.calendar {

  color: #000;

  font-family: "Philosopher";

  font-size: 30px;

  font-weight: 400;

}



.calendar-filters {

  display: flex;

  flex-direction: column;

  align-items: center;

  flex-wrap: wrap;

}

@media only screen and (min-width: 768px) {

  .calendar-filters {

    flex-direction: row;

    align-items: flex-start;

  }

}



.day-events {

  display: none;

  background: #fff;

  border-radius: 5px;

  margin-top: 20px;

  padding: 10px 12px;

}

.day-events ._header {

  font-size: 24px;

}

.day-events ._content a._item, .day-events ._content div._item {

  display: block;

  padding: 7px 0;

}



._filter {

  margin: 0 10px 10px 0;

}



.dropdown_btn {

  min-width: 148px;

  height: 34px;

  padding-left: 10px;

  border-radius: 17px;

  background-color: #fff;

  border: 1px solid #e8e8e8;

  outline: none !important;

  color: #222;

  font-family: "PT Sans", sans-serif;

  font-weight: 400;

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

  background: url("../img/arrow.svg") white no-repeat calc(100% - 10px) !important;

}



.hr {

  background: none;

  height: 0;

  border-bottom: rgba(0, 0, 0, 0.2) 1px solid;

}



.container {

  max-width: 1180px;

  padding-right: 15px;

  padding-left: 15px;

  margin-right: auto;

  margin-left: auto;

}



.day-name {

  width: 13.8%;

}

@media only screen and (max-width: 576px) {

  .footer_logo_text {
    margin-top: 20px;
  }

  .desktop {
    display: none !important;
  }

  .mobile {
    display: inherit !important;
  }

  .socialline ._hotline a {
      font-size: 16px;
      font-family: "Roboto";
      font-weight: 300;
      color: #fff;
      margin: 6px 0px 0 20px;
      border: 1px solid #1da838;
      padding: 5px 7px;
      border-radius: 7px;
      background: #1da838;
      text-align: center;
      width: 181px;
  }

  .sertificate ._hotline a {
      font-size: 16px;
      font-family: "Roboto";
      font-weight: 300;
      color: #fff;
      margin: 9px 0px 0 20px;
      border: 1px solid #003168;
      padding: 5px 7px;
      border-radius: 7px;
      background: #003168;
      text-align: center;
      width: 181px;
  }

	.topline ._search-bar
	{
		width: 162px;
	}

  .day-name {

    width: 13%;

  }

}



.day {

  width: 13.8%;

  height: 85px;

  background: #fff;

  color: #3c3c3c;

  font-family: "PT Sans", sans-serif;

  font-size: 18px;

  font-weight: 400;

  border-radius: 5px;

  padding: 10px 0 0 15px;

  margin: 1px;

  position: relative;

  z-index: 2;

}

@media only screen and (max-width: 576px) {

  .day {

    width: 13%;

  }

}

.day._placeholder {

  background: none;

}

.day p {

  position: absolute;

  z-index: 1;

  left: 10px;

  top: 10px;

}

.day ._events {

  display: flex;

  flex-direction: column-reverse;

  align-items: flex-end;

  position: absolute;

  bottom: 8px;

  right: 7px;

}

.day ._events ._number {

  color: #00a6f0;

  font-family: "PT Sans", sans-serif;

  font-size: 26px;

  line-height: 30px;

  font-weight: 900;

}

@media only screen and (max-width: 576px) {

  .day ._events ._number {

    font-size: 20px;

  }

}

.day ._events ._label {

  color: #00a6f0;

  font-family: "PT Sans", sans-serif;

  font-size: 12px;

  line-height: 12px;

  font-weight: 400;

}

@media only screen and (max-width: 576px) {

  .day ._events ._label {

    display: none;

  }

}

.day.__has-events {

  cursor: pointer;

}



.special-projects {

  display: flex;

  flex-direction: column;

  align-items: center;

}

.special-projects ._headline {

  font-size: 30px;

  margin-bottom: 50px;

  color: #000;

  font-family: "Philosopher";

  font-weight: 400;

}

.special-projects ._list {

  display: flex;

  align-items: center;

  flex-direction: column;

}

@media only screen and (min-width: 576px) {

  .special-projects ._list {

    flex-direction: row;

  }

}

.special-projects ._banner {

  height: 342px;

  background-color: #F2F2F2;

  font-size: 21px;

  color: #000;

  font-family: "Philosopher";

  font-weight: 400;

  flex-shrink: 0;

}

.special-projects ._banner div {

  margin: 70px 0;

  text-align: center;

}

@media only screen and (max-width: 576px) {

  .special-projects ._banner {

    margin-bottom: 10px;

  }

}



.result-date {

  font-size: 13px;

  color: #000;

  font-family: "PT Sans", sans-serif;

  font-weight: 400;

}



.result-text {

  font-size: 21px;

  color: #000;

  font-family: "Philosopher";

  font-weight: 400;

}



.result-button {

  width: 198px;

  height: 34px;

  border-radius: 17px;

  border: none;

  outline: none !important;

  background-color: #00a6f0;

  font-size: 16px;

  color: #fff;

  font-family: "PT Sans", sans-serif;

  font-weight: 400;

  text-align: center;

}



.score-text {

  color: #222;

  font-family: "PT Sans", sans-serif;

  font-weight: 400;

}



.score-button {

  width: 133px;

  height: 34px;

  border-radius: 17px;

  background-color: #00a6f0;

  border: none;

  outline: none !important;

  font-size: 16px;

  color: #fff;

  font-family: "PT Sans", sans-serif;

  font-weight: 400;

  text-align: center;

}



.gender {

  font-size: 21px;

  line-height: 32px;

  color: #222;

  font-family: "Philosopher";

  font-weight: 400;

}



.light-blue {

  background-color: #f0f5f9;

}



.mt-80 {

  margin-top: 80px;

}



.instagram-images img {

  width: 33.3333vw;

  height: 33.3333vw;

}

@media only screen and (min-width: 576px) {

  .instagram-images img {

    width: 25vw;

    height: 25vw;

  }

}

@media only screen and (min-width: 768px) {

  .instagram-images img {

    width: 16.6666vw;

    height: 16.6666vw;

  }

}

.instagram-images .instagram-link {

  background-color: #5da5f4;

  width: 33.3333vw;

  height: 33.3333vw;

}

@media only screen and (min-width: 576px) {

  .instagram-images .instagram-link {

    width: 25vw;

    height: 25vw;

  }

}

@media only screen and (min-width: 768px) {

  .instagram-images .instagram-link {

    width: 16.6666vw;

    height: 16.6666vw;

  }

}





/* Footer CSS */

.footer {

  color: #d4e5fb;

}

.footer_bg {

  background-color: #003168;

  height: auto;

  padding-bottom: 50px;

}

.footer_logo_img {

  width: 112px;

  height: 40px;

}

.footer_logo_text {

  font-size: 27px;

  color: #C0D7F3;

  font-family: "Philosopher";

  font-weight: 400;

  margin-left: 35px;

}

.footer_line {

  width: 100%;

  height: 0;

  border-bottom: rgba(255, 255, 255, 0.2) 1px solid;

  margin-top: 35px;

}

.footer-address {

  margin-top: 50px;

}

.footer-address li {

  list-style: none;

  color: #C0D7F3;

  font-family: "PT Sans", sans-serif;

  font-weight: 400;

  margin-top: 5px;

}

.footer-dotted-line {

  width: 100%;

  border-top: 3px dotted rgba(255, 255, 255, 0.2);

  margin-top: 30px;

}

.footer-contact-text {

  color: #C0D7F3;

  font-family: "PT Sans", sans-serif;

  font-weight: 400;

  margin-top: 30px;

}



.footer-menu {

  margin-top: 50px;

}

.footer-menu ._item {

  margin-left: 0;

  list-style: none;

  font-family: "PT Sans", sans-serif;

  font-weight: 400;

  margin-top: 15px;

  cursor: pointer;

}

.footer-menu ._item a {

  text-decoration: none;

  color: #fff;

}



@media only screen and (max-width: 768px) {




  .mt-80 {

    margin: 0;

  }

}

.single-post {

  font-family: Roboto;

  font-weight: 300;

}

.single-post_heading {
  font-family: Philosopher;

  font-size: 30px;

  font-weight: 400;

}

.single-post_persons-label {

  font-size: 14px;

  font-family: Roboto;

  font-weight: 300;

  margin-top: 35px;

  color: rgba(0, 0, 0, 0.55);

}

.single-post_persons-list {

  color: #00a6f0;

  font-family: Roboto;

  font-size: 18px;

  font-weight: 300;

  margin: -15px 0 30px;

}

.single-post_picture img {

  width: 100%;

  height: auto;

}

.single-post ._sidebar a {

  color: #000;

}

.single-post .sidebar_banner {

  margin: 30px 0;

}



.mt-55 {

  margin-top: 55px;

}



.mt-15 {

  margin-top: -15px;

}



.mb-100 {

  margin-bottom: 100px;

}



.expect {

  font-weight: bold;

  margin-top: -30px;

}



a.single_archive-link {

  display: block;

  font-family: Philosopher;

  color: #000000;

  font-size: 21px;

  font-weight: 400;

}



.banner-second, .banner {

  background-color: #eeeeee;

  display: flex;

  align-items: center;

  justify-content: center;

  margin: 0 auto;

}



.archive__headline {

  font-size: 30px;

  color: #000;

  font-family: "Philosopher";

  font-weight: 400;

}



.archive_image {

  width: 100%;

  flex-shrink: 0;

}

.gallery_card_image img, .archive_image img {

  width: 100%;

  height: auto;

}



@media only screen and (min-width: 576px) {
.fed-item {

  text-decoration: none;

  padding: 0 10px 10px 0;
  width:  50%;
}
  .archive_image {

    width: 180px;
    height: 180px;
    border: 2px solid #00a6f010;
    background-color: #00a6f010;

  }

}


.fed-item ._content {
    text-align: center;
  }

@media only screen and (max-width: 576px) {
  
html, body {
    box-sizing: border-box;
    background: url(../img/page_bg.jpg) no-repeat center top -5vh;
    background-size: 576px auto ;
	background-attachment: fixed;
	

}

  .rich_editor_text p {
    width: 100%;

    /*display: flex;*/
    word-break: break-word;
  }

  .fed-item {

  text-decoration: none;

  padding: 0 10px 10px 0;
  width:  100%;
}
  
  .gallery-album {
    flex: 0 0 100% !important;
    max-width: 100% !important;  
  }

  .row { 
    margin: 0 auto !important; 
  }

  .document-item-download {
    width: 100% !important;
  }

  .page-content {
      background: 
  #daf4ff70;
  border-radius: 33px;
  margin: 20px 0px;
  padding:  20px -15px;
  border: 1px solid
      #ccc;
  }

  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding: 0px;
  }
  
  .single-post_heading {
    font-family: Philosopher;
    font-size: 32px;
    font-weight: 600;

  }
}

@media only screen and (min-width: 1024px) {

  .archive_image {

    width: 220px;
    height: 180px;
    border: 2px solid #00a6f010;
    background-color: #00a6f010;

  }

}

.pagination-block {

  padding: 0 12px;

  height: 43px;

  background-color: #e5e5e5;

  display: flex;

  justify-content: center;

  align-items: center;

  flex-shrink: 0;

}



.page {

  font-size: 16px;

  font-family: "Roboto";

  font-weight: 700;

  padding-top: 8px;

  text-align: center;

}



.page > span {

  color: #0f8ae6;

}



.material__text {

  font-size: 14px;

  color: #a8a8a8;

  font-family: "Roboto";

  font-weight: 300;

  display: flex;

  align-items: center;

  padding-left: 10px;

}



.list_item_sub-header, .list_item_sub-header a {

  font-size: 14px;

  color: #a8a8a8;

  font-family: "Roboto";

  font-weight: 300;

}



a.list_headline {

  display: block;

  font-size: 22px;
  line-height: 1;

  color: #373737;

  font-family: "Trebuchet MS";

  padding: 5px 0;

  font-weight: 800;

}



.text {

  font-size: 20px;

  color: #151515;

  font-family: "Garamond";

  font-weight: 300;

}



.filter__headline {

  font-size: 1.5vh;

  color: #a8a8a8;

  font-family: "Roboto";

  font-weight: 300;

}



.show {

  width: 155px;

  height: 36px;

  border-radius: 18px;

  background-color: #49a9f0;

  border: none;

  outline: none !important;

  font-size: 16px;

  color: #fff;

  font-family: "Roboto";

  font-weight: 500;

  margin: 0 auto;

  display: block;

}



.banner {

  height: 335px;

}



.wp-calendar table {

  width: 100%;

}

.wp-calendar table td {

  padding: 20px 3px 0 0;

}

.wp-calendar table thead tr {

  border-bottom: rgba(0, 0, 0, 0.1) solid 1px;

}

.wp-calendar table thead th {

  padding: 0 3px 20px 0;

}

.wp-calendar table tfoot td#next {

  text-align: right;

}



.banner-second {

  height: 165px;

}



.banner-text {

  font-size: 24px;

  color: #848484;

  font-family: "Roboto";

  font-weight: 300;

}



.vfla-slider_images {

  position: relative;

  overflow: hidden;

  height: 40vw;

}

.vfla-slider_image {

  position: absolute;

  width: 100%;

  height: 100%;

  overflow: hidden;

  display: flex;

  align-items: center;

  flex-direction: row;

}

.vfla-slider_image img {

  width: 100%;

  height: auto;

}

.vfla-slider_label {

  border-bottom: 4px solid rgba(0, 0, 0, 0);

}

.vfla-slider_label.__active {

  border-bottom: 4px solid rgba(0, 0, 0, 0.55);

}

.vfla-slider__transition {

  transition: ease-in-out opacity 0.4s, ease-in-out border 0.4s;

}



.vfla-gallery {

  display: flex;

  flex-wrap: wrap;

  justify-content: space-around;

}

.vfla-gallery_item {

  width: 32.7%;

  margin-bottom: 0.63%;

}

.vfla-gallery_item img {

  width: 100%;

  height: auto;

}



table.__vfla-table {

  border-top: rgba(0, 0, 0, 0.2) 1px solid;

}

table.__vfla-table td, table.__vfla-table th {

  padding: 5px 7px;

  vertical-align: top;

  text-align: left;

  border-bottom: rgba(0, 0, 0, 0.2) 1px solid;

}

table.__vfla-table th {

  font-weight: bold;

}

table.__vfla-table tr:hover {

  background: rgba(0, 0, 0, 0.05);

}



.ruk-container {

  align-items: stretch;

}





.fed-item ._content {

  padding: 35px 5px 20px;

  /*background: #f5f5f5;*/

  display: flex;

  flex-direction: column;

  align-items: center;

  height: 100%;

  border-radius: 10px;
  width:  100%;

}

.fed-item ._name {

  text-align: center;

  font-size: 24px;

  margin: 8px 0;

}

.fed-item ._title {

  margin-bottom: 10px;

}

.fed-item ._photo {

  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15), 0 0 10px rgba(0, 0, 0, 0.15);

  border-radius: 50%;

  width: 60%;

  padding-top: 60%;

  background: red;

  margin-bottom: 10px;

}



a.download-button {

  background: #00a6f0;

  padding: 3px 10px;

  border-radius: 20px;

  margin: 0 4px;

  cursor: pointer;

  color: white;

}

a.download-button:hover {

  background: #0056b3;

  text-decoration: none;

}



.photo-thumbnail img {

  width: 100%;

  height: auto;

}



.video-container {

  position: relative;

  padding-bottom: 51%;

  padding-top: 30px;

  width: 100%;

  height: 0;

  overflow: hidden;

}

.video-container iframe,

.video-container object,

.video-container embed {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

}



.archive_image_photos {

  width: 100% !important;

}



.ajax-loader {

  display: none;

  text-align: center;

  margin: 0 auto 5em auto;

}



.single_archive-link, .loadmore {

  text-align: center;

  background-color: #00a6f0;

  padding: 10px;

  color: #fff !important;

  font-weight: bold;

  font-family: "Roboto" !important;

  cursor: pointer;

  width: 200px;

  margin: 2em auto 5em auto;

  text-decoration: none !important;

  border-radius: 33px;

  font-size: 20px;

}



.single_archive-link:hover, .loadmore:hover {

  background-color: #0095d8;

}



/*# sourceMappingURL=main.css.map */



.new-page-header {

  /*background: #84d9ff87;*/

}



.social-header-circle-icons {

  background: #fff;

  border-radius: 100px;

  padding: 3px;

  margin: 10px;

}



.header-social-icons {

  align-items: center;

}



.header-block {

  background: #84d9ff88;

  border-radius: 0 0 33px 33px;

}



.new-topline-searchbar {

  width: 250px;

  padding: 15px;

  height: 34px;

  outline: none;

  border-radius: 17px;

  border: 1px solid #00a6f0;

}



.new-main-menu {

  min-height: 67px;



  padding: 5px;



  border-radius: 33px;



  box-shadow: 0 0 24px

  rgba(40, 40, 40, 0.18);



  background-color:

          #00a6f0;



  margin: 0;

}



.new-main-menu li {

  position: initial;

}



.new-submenu-container {

  width: 100%;

  margin: 0 !important;

  padding-top: 30px;

  left: 0;

}



.new-submenu {

  border-radius: 33px !important;

  /*min-height: 300px;*/

}



.main-menu li .submenu a._item {

  width: 33%;

  /*display: inline-block;*/

  padding: 8px 25px 8px 15px;

  /*border-bottom: none !important;*/

  /*margin: 0 auto;*/

  vertical-align: text-top;

}



.date-select-group {

  margin: 15px 0;

}



.filter-category {

  text-align: justify;

}



.filter-category-item {

  background: #fff;

  color: #00a6f0;

  padding: 0 10px;

  border-radius: 33px;

  margin: 5px 1px;

  display: inline-block;

  border: 1px solid #00a6f0;

}



.filter-category-item:hover {

  background: #00a6f0;

}



.filter-category-item:hover .filter-category-item-link {

  color: #fff;

}



.filter-category-item-link {

  color: #00a6f0;

}



.filter-category-item.selected {

  background: #0095d8;

}



.filter-category-item.selected .filter-category-item-link{

  color: #fff;

}



.filter-category-item-link:hover {

  color: #fff;

  text-decoration: none;

}



.date-select {

  display: inline-block;

}



.archive__headline {

  font-size: 50px;

}



.empty-result {

  margin: 20px 0;

  text-align: center;

  font-size: 30px;

}



.archive_image {

  overflow: hidden;

  display: flex;

  align-items: center;

}



.excerpt-text {

  position: absolute;

  bottom: 0;

}



.post-list-item {

  position: relative;

}



.fotorama {

  margin-bottom: 50px;

}



.gallery-album {

  border: 1px solid #ccc;

  border-radius: 33px;

  padding: 0 !important;

  overflow: hidden;

  text-align: center;

  flex: 0 0 30%;

  max-width: 30%;

  margin: 20px auto;

  height: min-content;

}



.gallery-album-headline {
font-size: 1.2rem;

line-height: 1.2;

color:
#fff;

font-family: "Trebuchet MS";

font-weight: 600;

background:
#00a6f0;

height: 150px;

align-items: center;

display: flex;

text-align: center;

width: 100%;

margin: 0 auto;

justify-content: center;

padding: 0 20px;
}



.relative {

  position: relative !important;

}



.gallery-album-headline:hover {

  color: #fff;

}



.sidebar-post-item {

  padding: 10px;
  margin: 2px 0;
}



.page-content {

background:
#daf4ff70;

border-radius: 33px;

margin-bottom: 50px;

border: 1px solid
#ccc;

padding: 20px;
}

.page-content-block {

  background:
          #daf4ff70;

  border-radius: 33px;

  margin-bottom: 50px;

  border: 1px solid
  #ccc;

  padding: 20px;
}

.wpDataTablesWrapper table.wpDataTable {
    font-size: 14px !important;
}

.header-sidebar-news {
  color: rgba(0, 0, 0, 0.55);
  font-family: Philosopher;
  font-size: 50px;
  font-weight: 400;
}

.doc-categories {
  font-size: 20px;
  background: #ccc;
  padding: 10px;
  border-radius: 20px;
}



.doc-categories-item {
  display:  block;
  width: 100%;
  border-radius: 10px;
  font-size: 20px;
  font-family: "Trebuchet MS";
}


.document-subcategory {
  padding-left: 10px;
}

.document-subsubcategory {
  padding-left: 20px;
}

.parent-document-category {
  background: #00a6f0;
  color: #fff;
  padding: 0 10px; 
  margin: 5px 0px;
}

.date-select-group-docs {
  margin: 5px 0px 15px 0px;
}

.docs-select {
    height: 30px;
}

.document-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #82d3f8;
  padding: 10px;
  border-radius: 20px;
  font-size: 20px;
}

.document-item-download img {
  height: 48px;
  margin: 10px 0;
}

.document-item-link {
  width: 100%;
  color: #fff !important;
  font-size: 20px !important;
}

.document-item-download {
  float: right;
  display: flex;
  flex-flow: column;
  align-items: center;
  right: 0;
  width: 10%;
  text-align: right;
  font-size: 16px !important;
}

.document-item-download-title {
  float: left;
  display: flex;
  align-items: center;
  min-height: 48px;
  width: 89%;
  padding: 10px;
}

.document-item-download-description {
  display: contents;
  font-size: 16px;
  font-weight: normal;
  flex-wrap: wrap;
}

.shortcode-docs-group {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #82d3f8;
  padding: 2px;
  font-size: 20px;
}

.shortcode-document-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  background: #82d3f8;
  padding: 0 10px;
  font-size: 20px;
  height: 100%;
}

.shortcode-document-item:hover {
    background: #00a6f0;
}

.shortcode-document-item-download img {
  height: 48px;
  margin: 10px 0;
}

.shortcode-document-item-link {
  width: 100%;
  color: #fff !important;
  font-size: 20px !important;
}

.shortcode-document-item-download {
  display: inline-flex;
  flex-flow: row;
  align-items: center;
  font-size: 16px !important;
}

.shortcode-document-item-title {
  display: inline-flex;
  flex-flow: row;
  align-items: center;
  text-align: left;
  font-size: 16px !important;
  padding-left: 10px;
}

.shortcode-document-item-download-title {
  float: left;
  display: flex;
  align-items: center;
  min-height: 48px;
  width: 89%;
  padding: 10px;
}

.shortcode-document-item-download-description {
  display: contents;
  font-size: 16px;
  font-weight: normal;
  flex-wrap: wrap;
}


.doc-categories-item.active {
  background: #b3ddf0 !important;
  color: #fff !important;
}

@media only screen and (max-width: 990px) {

  .choose_image {
    width: 110px;
    margin-top: 22px; 
    margin-right: 10px;
  }
}

@media only screen and (max-width: 478px) {

  .choose_image {
    width: 110px;
    margin-top: 5px; 
    margin-right: 10px;
  }
}

@media only screen and (max-width: 1024px) {

  .excerpt-text {

    position: initial;

  }

  .archive_image {

    border: none !important;

  }

  .journal-item {
    height:   auto;
  }

  /*.new-main-menu li {*/

    /*position: initial;*/
 /*   display: inline-block;
    width: 20%;
    padding: 20px;

  }*/



}

.doping-button {
    background: #ff6555;
    padding: 5px 15px !important;
    border-radius: 10px;
    display: inline !important;
}

.doping-button:hover {
    background: #fd4936;
    padding: 5px 15px !important;
    border-radius: 10px;
    display: inline !important;
}


.content-quote {
  padding: 20px;
  border-radius: 5px;
  margin: 30px 0px;
  /*box-shadow: 0 0 10px rgb(38, 141, 187);*/
  background: #00a6f0;
  color: #fff;
  position:   relative;
  overflow: hidden;
}

.quote-icon {
    position: absolute;
    bottom: 8px;
    left: 16px;
    opacity: 0.1;  
}

.quote-icon img {
  width: 80px;
}

.content-quote em {
  font-weight: bold;
  font-size: 18px;
  margin-left: 60px;
}


.title_item {
    text-decoration: none;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    cursor: default;
    padding: 8px 25px 8px 15px;
}

a.title_item_link {
    text-decoration: none !important;
    color: #fff !important;
    font-size: 17px !important;
    font-weight: bold !important;
    cursor: pointer !important;
    padding: 8px 25px 8px 15px;
}

a.title_item_link:hover {
    text-decoration: none !important;
    color: #fff !important;
    font-size: 17px !important;
    font-weight: bold !important;
    cursor: pointer !important;
    padding: 8px 25px 8px 15px;
}

.single-post_heading {
    padding: 20px 0 !important;
  }

.rwd-table {
      margin: 1em 0;
      min-width: 300px;
      width: 100%;
    }
    .rwd-table tr {
      border-bottom: 1px solid #ccc;
    }
    .rwd-table th {
      display: none;
    }
    .rwd-table td {
      display: block;
    }
    .rwd-table td:first-child {
      padding-top: 0.5em;
    }
    .rwd-table td:last-child {
      padding-bottom: 0.5em;
    }
    .rwd-table td:before {
      content: attr(data-th);
      font-weight: bold;
      width: 6.5em;
      display: inline-block;
      width: 100%;

    }
    @media (min-width: 480px) {
      .rwd-table td:before {
        display: none;
      }
    }
    .rwd-table th,
    .rwd-table td {
      text-align: left;
    }
    @media (min-width: 480px) {
      .rwd-table th,
      .rwd-table td {
        display: table-cell;
        padding: 0.25em 0.5em;
      }
      .rwd-table th:first-child,
      .rwd-table td:first-child {
        padding-left: 0;
      }
      .rwd-table th:last-child,
      .rwd-table td:last-child {
        padding-right: 0;
      }
    }

    .rwd-table {
      background: #fff0;
      border-radius: 0.4em;
      overflow: hidden;
    }
    .rwd-table tr {

    }
    .rwd-table th,
    .rwd-table td {
      margin: 0.5em 1em;
    }
    @media (min-width: 480px) {
      .rwd-table th,
      .rwd-table td {
        /*padding: 1em !important;*/
      }
    }
    .rwd-table th,
    .rwd-table td:before {

    }

    table.rwd-table {
        display: none;
    }


    @media only screen and (max-width: 480px) {

      .single-post_heading {
        font-family: Philosopher;
        font-size: 19px;
      }

      #table-filter form {
        display: flex;
        flex-direction: column;
        padding: 0 20px;
      }

      #table-filter input {
        margin-bottom:  5px;
      }

      /*.single-post_heading {
        padding: 20px !important;
      }*/

      .page-content .single-post_heading {
        padding: 20px 0 !important;
      }

      .icon-banner img {
          width: initial;
          height: 85px;
          margin-top: 15px;
      }

    }

.table-filter-button {
  font-size: 15px;
  font-family: "Roboto";
  font-weight: 300;
  color: #fff;
  border: 1px solid #00a6f0;
  padding: 5px 15px;
  border-radius: 20px;
  background: #00a6f0;
}


.table-filter-button:hover {
  background: #fff;
  color: #00a6f0;
  text-decoration: none;
}

.__vfla-table tr td {

  color: #222;

  font-family: "PT Sans";

  font-size: 16px;

  font-weight: 300 !important;

}

.event-meta-section {
  height: auto !important;
}

#doc-categories div.open div.subgroup {
  display: block !important;
}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  
  border-top: 5px solid #007bff;
  display: inline-block !important;
  vertical-align: middle;
  margin-right: 5px;

}

.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  
  border-left: 5px solid #007bff;
  display: inline-block !important;
  vertical-align: middle;
  margin-right: 5px;
}

span.runman {
    background-image: url('/wp-content/themes/vfla/images/icon-run.png');
    display: block;
    height: 24px;
    width: 24px;
    background-size: cover;
    float: right;
}

span.runman-icon {
    background-image: url('/wp-content/themes/vfla/images/icon-run.png');
    display: inline-block;
    vertical-align: bottom;
    height: 24px;
    width: 24px;
    background-size: cover;
}

ul.fed-list li:nth-child(2n+1) {
    background-color: #dbf4ff;
}

ul.fed-list li a {
    display: block;
}

ul.fed-list li a:hover {
    background-color: #a5e3ff;
}

#filter-cat {
    width: 320px;
}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.modal-content a {
  display: contents;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.page-numbers {
    border: none !important;
    padding: 5px;
    background-color: #00a6f0 !important;
    min-width: 35px;
    display: inline-block;
    color: white;
}

a.page-numbers:hover {
    color: white;
}

.green-bg-tr{
	background-color:#4FE7AF;
}

.yellow-bg-tr{
	background-color:#FFF480;
}

@media only screen and (min-width: 768px) and (max-width: 860px){
  .doc-categories-item {
    display:  block;
    width: 100%;
    border-radius: 10px;
    font-size: 14px; !important;
    font-family: "Trebuchet MS";
  }

  .page-content-block {

    background:
            #daf4ff70;

    border-radius: 33px;

    margin-bottom: 50px;

    border: 1px solid
    #ccc;

    padding: 20px;

    font-size: 0.8rem;
  }


}